/* LOGIN */
	.login-block .input-field.job-number { width:69%; float:left; }
	.remember-info.save { float:right; margin:1.375rem 0 0; }


@media only screen and (max-width: 47.9375em) {

	/* LOGIN */
	.login-block .input-field.job-number { width:75%; }
	.login-block .remember-info.save label { display:inline; float:right;
	  margin: 0;
	  padding: 0 0 0 1.375rem;
	  position: relative;
	  color: #FFFFFF;
	  font-size: 0.75rem;
	  line-height: 0.9375rem;
	  font-family: 'gotham_ssmlight';
	}
	.remember-info.save { position:relative; margin:2.075rem 0 0; }

}

.timeline-activity .build .share-wrap
{ margin-top:1em; }

.past-appointment, .appointment-schedule .accordion .accordion-navigation.past-appointment > a, .appointment-schedule .accordion .accordion-navigation.past-appointment > .content
{ background-color:#f9f9f9; }


@media only screen and (max-width: 1248px) {
    .stages-block {
        margin: -0.3125rem 0 1.375rem;
        padding: 0 0 1.125rem;
    }

    .stages-block .heading {
        margin: 0 0 0.9375rem;
    }

    .stages-block .info-link {
        width: 3.0625rem;
        height: 3.0625rem;
    }

    .stages-block .info-link .icon-info {
        font-size: 1.625rem;
        line-height: 3.0625rem;
    }

    .breadcrumbs {
        padding: 0.4375rem 1.0625rem 0;
    }

    .breadcrumbs > * {
        font-size: 1.5rem;
        line-height: 2rem;
    }

    .stages-list {
        margin: 0 0.625rem;
    }

    .stages-list li {
        vertical-align: top;
        margin-top: 0.375rem;
    }

    .stages-list li > a {
        min-width: 0;
        padding: 0;
        border: 3px solid #474b4b;
    }

    .stages-list li > a > span {
        display: none;
    }

    .stages-list li > a .num-info {
        display: block;
        margin: 0;
    }

    .stages-list li:before {
        margin-right: -4.375rem;
    }

    .stages-list li.hide-for-small {
        padding-left: 3.25rem;
    }

    .stages-list li.active {
        margin-top: 0;
    }

    .stages-list li.active > a {
        padding: 0.1875rem 0.25rem 0.25rem;
        min-width: 7.875rem;
    }

    .stages-list li.active > a > span {
        display: inline-block;
    }

    .stages-list li.active > a .num-info {
        margin-right: 0.3125rem;
    }

    .stage-activity .video-wrap {
        float: none;
        width: auto;
        margin: 0 0 1rem;
    }

    .stage-activity .accordion-navigation > .content {
        padding: 1rem 0.75rem 0.625rem;
    }

    .stage-activity .accordion-navigation > a:after {
        top: 0.875rem;
    }

    .stage-activity .desc-text {
        padding: 0;
    }

    .stage-activity .desc-text p {
        margin-bottom: 1.1875rem;
    }

    .stage-activity .desc-text ul {
        -moz-column-count: 2;
        -moz-column-gap: 2.1875rem;
        -webkit-column-count: 2;
        -webkit-column-gap: 2.1875rem;
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
    }

    .stage-activity .desc-text ul li {
        padding: 0 0 0.9375rem 0.8125rem;
        margin: 0;
    }

    .stage-activity .desc-text ul li:after {
        left: 0.1875rem;
        top: 0.5625rem;
    }

    .stage-tasks {
        margin-bottom: 1.4375rem;
    }

    .stage-tasks .accordion .accordion-navigation {
        padding: 0 0.875rem;
    }

    .stage-tasks .accordion .accordion-navigation > a:after {
        right: 0;
    }
}